Bug 443401 - many dialogs are blank
Summary: many dialogs are blank
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F9Target
TreeView+ depends on / blocked
 
Reported: 2008-04-21 11:58 UTC by Marcela Mašláňová
Modified: 2018-04-11 09:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-24 14:53:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
blank download (129.44 KB, image/png)
2008-04-21 12:01 UTC, Marcela Mašláňová
no flags Details

Description Marcela Mašláňová 2008-04-21 11:58:46 UTC
Description of problem:
My files are downloaded fine, but the Downloads window is blank.

Version-Release number of selected component (if applicable):
firefox-3.0-0.54.beta5.fc9.i386

How reproducible:
Download something.

Comment 1 Marcela Mašláňová 2008-04-21 12:01:03 UTC
Created attachment 303136 [details]
blank download

Comment 2 Matěj Cepl 2008-04-21 22:39:46 UTC
Could reproduce from time to time (not 100% though).

Comment 3 Matěj Cepl 2008-04-28 14:27:56 UTC
Currently I have
firefox-3.0-0.55.beta5.fc9.x86_64
xulrunner-1.9-0.57.beta5.fc9.x86_6
and it is 100% reproducable


Comment 4 Matěj Cepl 2008-04-28 16:44:41 UTC
Actually, it is not only download dialog, but for example I haven't got now even
"Open With/Save As" dialog for the file of unknown MIME type.

Comment 5 Marcela Mašláňová 2008-04-29 07:15:13 UTC
It isn't 100% reproducible. It could depend on type of file maybe. I didn't see
nothing, when I download tar.gz file. "Open With/Save As" is visible for me.

firefox-3.0-0.55.beta5.fc9.i386
xulrunner-1.9-0.57.beta5.fc9.i386

Comment 6 Bug Zapper 2008-05-14 09:50:59 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Martin Stransky 2008-10-24 14:53:48 UTC
Hopefully fixed now...


Note You need to log in before you can comment on or make changes to this bug.